# Generated by Django 3.2.7 on 2021-09-28 23:13

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='FieldWorker',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=255)),
                ('last_name', models.CharField(max_length=255)),
                ('function', models.CharField(choices=[('harvest', 'Harvest'), ('pruning', 'Pruning'), ('scouting', 'Scouting'), ('other', 'Other')], default='other', max_length=10)),
                ('created_at', models.DateTimeField(auto_now_add=True, help_text='Date time on which the object was created.', verbose_name='created at')),
            ],
        ),
    ]
